/* -------------------------------
 * Author: Dmitry Poddubny
 * http://www.dmitry-poddubny.com
 * Date: 2010.10.22
 ------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; }  body { color:#000; background:#fff; }  ul { list-style:none }  strong{ font-weight:bold; }  h1, h2, h3, h4, h5 { font-weight:normal }  caption { text-align:left; font-weight:normal; }  blockquote:before, blockquote:after, q:before, q:after { content:""; } blockquote, q {quotes:"" ""; } address { font-style:normal } em { font-style:italic; } blockquote { font-style:italic; padding-left:20px; } sub, sup { font-size:90% } big { font-size:16px; } small { font-size:11px; } tt { font-family:"Times New Roman", Times, serif;  } code { font-family:Courier, "Courier New", monospace }
:focus { outline:0; }

html { font-size:100.1%;}
html, body {min-width:320px;}
a {
    color: #0088CC;
}
a:hover {
    color: #333;
}

a#mobile {width:auto !important; cursor:pointer; color:#707070; font-size:12px;}

/* clear text style */
.clearTable, .clearTable tbody, .clearTable tfoot, .clearTable thead,  .clearTable tr, .clearTable th, .clearTable td { margin:0; padding:0; border:0; }
.clearTable { border-collapse: collapse; border-spacing:0;  width:100%; }
.clearTable th, .clearTable td { text-align:left; font-weight:normal; }

/* tools */
.child, .helper { display:inline-block; vertical-align:top; }
.helper { height:100%; width:0; font-size:0; line-height:0; margin-left:-1px; }
.clear {clear:both; display:block; overflow:hidden; width:100%; height:1px; margin-bottom:-1px; }
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.overflow { overflow:auto; }
.noline a { text-decoration:none; }
.noline a:hover { text-decoration:underline; }

/* general styles */
input, select, textarea { margin:0; font-family:Tahoma, Geneva, sans-serif; font-size:13px; }
a { text-decoration:underline; }
a:hover { text-decoration:underline; }

/* layout */

body {
	background:url(../images/body_bg.png);
	color:#707070;
	font-family: Arial,Helvetica,sans-serif;
	font-size:10px;
}

p{
	font-size:12px;
	color:#707070;
	line-height:1.5;
	padding:8px 0;
}

#topWrapper {
	max-width: 1024px;
	margin: 10px auto 0;
	position: relative;
	/*height:44px;*/
}

.top-search {
	position: absolute;
	/*right: 0;*/
	top: 2px;
}
.top-tabs{
	float:left;
}
.top-tabs-tab{
	background:#f7f7f7;
	height:44px;
	font-size:12px;
	float:left;
	line-height:44px;
	color:#0076a3;
	position:relative;
	z-index:10;
}
.top-tabs-tab a{
	text-decoration:none;
	color:#0076a3;
}
.top-tabs-tab a:hover{
	text-decoration:underline;
	color:#0076a3;
	
}
.top-tabs-tab.active{
	background:#fff;
	z-index:30;
}
.top-tabs-tab a, .top-tabs-tab span{
	display:block;
	/*padding:0 43px;*/
}
.top-search input[type='text']{
	/*width:266px;*/
	border:1px solid #8d8d8d;
	display:block;
	float:left;
	height:28px;
	padding:0 8px;
	font-size:;
	line-height:28px;
}



.top-search button{
	display:block;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	border:none;
	height:30px;
	line-height:30px;
	background: #3b85c8;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODVjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iIzM5ODFjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzJjNmJhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzI4NjQ5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzE2NTE4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjUxODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b85c8', endColorstr='#165181',GradientType=0 );
	float:left;	
}

#header, #footer, .contentOuter { position:relative; }

.contentWrapp,
.contentOuter {
	position:relative;
}
#mainWrapper{
	max-width:954px;
	margin:0 auto 40px;
	background:#fff;
	box-shadow:0 0 7px #6c6a6a;
	/*padding:0 35px 35px;*/
	position:relative;
	z-index:20;
}
/*
#content{
	background: url(../images/sidebar.png) repeat-y right top;
}
*/
.nobg {background:none !important;}

.contentOuter {}

/*
#sidebar {
	width:310px;
	float:right;
	position:relative;
}
#main {
	width:629px; 
	float:left;
	margin:0 15px 0 0;		
}
*/

.nobg #main {width:100%; margin:0;}

#main h2.h2{
	font-size:24px;
	color:#565656;
	font-family: Georgia,'Times New Roman',times,serif;
	line-height:1.3;
}	


/* logo */
#logo { cursor:pointer; text-align:center; position:absolute; left:0; top:15px;  }
#logo span { 
	width:240px; 
	height:60px;	
	background:url(../../images/logo2.png) 0 0 no-repeat;
	display: block;
}
.fond #logo span { 
	width:240px; 
	height:60px;	
	background:url(../images/fond_logo.png) 0 0 no-repeat;
	display: block;
}

.b-current-datetime{
	position:absolute;
	left:250px;
	top:10px;
	font-size:12px;
	color:#383838;
	line-height:1.5em;
}	
.b-current-datetime .b-current-datetime-date	{
	font-weight:bold;
}

.b-current-weather{
    position:absolute;
    right:0;
    top:25px;
    font-size:12px;
    color:#383838;
    line-height:1.5em;
}

#header .tel { position:absolute; right:0; top:37px; text-align:right; font-size:14px; line-height:21px; }
	#header .num { font-size:23px; }
	#header .num span { font-size:15px; }

#menu{
	position: relative;
	z-index:2;
}	
	
#mainMenu {  }
	#mainMenu td * { cursor:pointer; }
	#mainMenu .wrapp { position:relative; }

		#mainMenu .wrapp .sep, #mainMenu .wrapp .helper{
			display:none;
		}


	#mainMenu a, #menu ul a, #menu_media {
		display:block; 
		text-decoration:none;
		height:37px;
		font-size:11px; 
		font-weight:bold;
		text-transform:uppercase;
		padding:0 5px; 
		line-height:37px; 
		white-space:nowrap; 
		color:#fff;
		background: #3b85c8;  
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODVjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODY0OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b85c8', endColorstr='#286499',GradientType=0 );		
	}
	#mainMenu .active a, #mainMenu .active a:hover, #menu ul li.active a{ background:#b90000; color:#fff; }
	#mainMenu a:hover, #menu ul a:hover{
		background: #235078;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzNTA3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODNjNWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235078', endColorstr='#183c5c',GradientType=0 );
	}
	#mainMenu td.first { padding-left:0; }
	#mainMenu td.last { padding-right:0; }
	
	
.fond #mainMenu a, .fond #menu ul a {font-size:10px !important;}
.fond #main h2.h2 {font: 32px/40px Georgia,'Times New Roman',times,serif; margin: 0 0 20px;}
.fond .item-page p {font: 20px/26px Georgia,'Times New Roman',times,serif;}

#subheader { height:300px; text-align:center; padding:30px 0; display: none; }
#headteaser { width:960px; height:300px; margin:0 auto; overflow:hidden; background:#666; }

#siteNav { padding:0; font-size:14px; margin: 0 0 30px; }
	#siteNav ul { padding-left:20px; font-size:12px; }
	#siteNav li { margin-bottom:2px; margin-top:2px; }

	#siteNav a { display:block; padding:8px 10px 8px 30px; text-decoration:none; }
	#siteNav a.active { cursor:default; }
	#siteNav a:hover { text-decoration:none; }

	#siteNav ul a { text-decoration:underline; position:relative; background-image: none !important; padding:7px 0; }
	#siteNav ul a, #siteNav ul a:hover { padding-left:27px!important; }
	#siteNav ul a:hover { text-decoration:underline; }
	#siteNav ul a.active { font-weight:bold!important; text-decoration:none!important; }
    #siteNav ul span.bullet {display:block; font-size:0; height:3px; left:12px; line-height:0; overflow:hidden; position:absolute; top:15px; width:3px; z-index:50; background-color: black; }

.noBorder { border-width: 0 !important; }

	#footer .copyright { height:50px; width:350px; line-height:12px; }
	
	#footer .search { width:200px; margin:0 auto; padding: 0 0 3px 24px; height:18px; background:#fff url('../images/i-bg-footer.png') 8px 5px no-repeat; border:1px solid #c0c0c0; }
		#footer .search input { width:200px; height:18px; line-height:18px; padding:0; border:0; background:none; }

    #footer .siteCreations { text-align:right; width:0px; }
    #footer .siteCreations a { display: block; text-align: left; width: 272px; height: 34px; padding-top: 6px;
        background-position: right bottom; background-repeat: no-repeat; float:right; text-decoration: none; }

		
/* text page box */
.box { padding:15px 0; clear:both; }
.box.textBox { padding-bottom:0!important; padding-top:0!important; border:0; }
	
.textBox .atleft { float: left; margin: 0 30px 20px 0; }
.textBox .atright { float: right; margin: 0 0 20px 30px; }

.textBox h1, .jg-header {
	font:32px/40px Georgia,'Times New Roman',times,serif;
	margin:0 0 20px;
}
.textBox h2 { font:25px/33px Georgia,'Times New Roman'r,times,serif; margin:0 0 20px; }
.textBox h3 { font:20px/26px Georgia,'Times New Roman',times,serif; margin:0 0 20px; }
.textBox h4 { font:17px/22px Georgia,'Times New Roman',times,serif; margin:0 0 20px; }

.textBox p { line-height: 22px; margin-bottom: 15px; }

.textBox ol, .textBox ul { margin: 0; padding: 0 0 20px 35px; }
.textBox ul li, .textBox ol li { line-height: 22px; margin-bottom: 5px; zoom:0; }
.textBox ul li { list-style: disc }
.textBox img { margin-right: 25px; margin-bottom: 25px; }
.textBox hr { background: none; border: none; border-bottom: 1px solid #ddd; height: 1px; margin: 0 0 20px; padding: 15px 0 0; }


.textBox > table { margin-bottom:20px; border-collapse:collapse; border-spacing:0; }
    .textBox > table tr:first-child > td { border-top: 1px #707070 solid; }
    .textBox > table tr.header > td { font-weight:bold; border-top-width:0; }
    .textBox > table td { padding:12px 10px; vertical-align:top; text-align:left; }
	.textBox > table td:last-child { border-right:0!important; }

table.transparent { border:0!important; }
    table.transparent td { border:0!important; background:transparent!important; padding:0; }


.form { padding: 30px 40px; background: #eee; border-bottom: 1px solid #dbdbdb; margin: 0 0 20px; }
.form .clearTable { margin-bottom:0!important; }

.form td { padding-bottom:10px; vertical-align:top; }

.form input, .form textarea { width:100%; }
.form input, .form textarea, textarea, select {
    border-color: #A9A9A9 #DDDDDD #DDDDDD;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1) inset;
    position: relative;
	padding: 5px 6px;
	}
.form input:focus, .form textarea:focus, textarea:focus, select:focus { border-color: #f4d44e; box-shadow:0 0 0 2px #f4d44e; }
textarea { min-height: 4em; overflow: auto; resize: vertical; }
p.submit {
	margin:0;
	clear:both;
	padding:0;
}
.form .submit input { 
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color: #fff;
	background: #3b85c8;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODVjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iIzM5ODFjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzJjNmJhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzI4NjQ5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzE2NTE4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjUxODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b85c8', endColorstr='#165181',GradientType=0 );
	border: none;
	cursor: pointer; 
    padding: 5px 16px 6px; 
    text-decoration: none;
    position: relative;
	width: auto;
}
.form .submit input:hover { 
	background: #235078;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzNTA3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzE4M2M1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzE2NTE4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjUxODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235078', endColorstr='#165181',GradientType=0 );
}
.form .submit input:active { top: 1px; box-shadow: none; }
.form .h {
	font-size: 22px; 
	padding-bottom: 10px; 
	color: #222; 
	font-family:Georgia,'Times New Roman',times,serif;
	}
.form .col { width: 120px; padding-top: 6px; }
.form .col span, .err { color: red; margin-left: 3px; }

.pagination a { padding: 4px 8px; margin-right: 5px; }
.pagination span { padding: 4px 8px; margin-right: 5px; }


/* goods-list */
.b-goods-list {
	margin: 0 0 0 -15px !important;
	list-style: none;
	}
.b-goods-item {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 0 0 15px 15px;
	padding: 20px;
	width: 170px;
	zoom: 1;
	*display: inline;
	}
.b-goods-item:hover {
	background: #eee;
	box-shadow: 0 1px 6px rgba(0,0,0,.3);
	}
.b-goods-link {
	display: block; 
	text-decoration: none !important; 
	font-size: 16px; 
	line-height: 20px;
	}
.b-goods-image {
	padding-bottom: 10px;
	text-align: center;
	position: relative;
	}
.b-goods-image img {	vertical-align: top; margin-bottom: 10px; }
.b-goods-item .price { margin-top: 5px; }
		
		
/* Footer at the bottom */
/** html #mainWrapper { height:100%; }
html,body { height:100%; margin:0; padding:0; }
#mainWrapper { min-height:100%; margin:0 0 -81px 0; }
#content { padding-bottom:80px; }
#footer { height:80px; }*/


.context_menu{margin:15px 0;border:1px solid #94aab3;background-color:#ddd;padding:4px 14px 0 14px;text-align:center;}
.context_menu:before{content:" ";display:table;}
.context_menu:after{content:" ";display:table;clear:both;}
.context_menu{*zoom:1;}
.context_menu-item{color:#fff;font-size:12px;font-weight:bold;text-decoration:none;margin-bottom:14px;display: inline-block;position: relative;margin-right: 58px;
margin-left: 58px;}
.context_menu-item:hover{color:#eee;}
.context_menu-item:hover .context_menu-image,.context_menu-item:hover .context_menu-image_last{opacity:0.9;}
img.context_menu-image{width:190px;margin-bottom:0px;display:block;}
img.context_menu-image_last{width:190px;margin-right:0;margin-bottom:0px;display:block;}
.context_menu-header{text-align:left;color:#3c6171;font-weight:bold;margin-bottom:5px;text-decoration:none;line-height:20px;}
.context_menu-label{width:186px;padding:5px 2px;text-align:center;display:block;position:absolute;left:0;bottom:0;background:#000;background:rgba(0,0,0,0.8);}
.context_menu-icon{padding-left:25px;}
.context_menu-icon_video{padding-left:25px;background:url("../images/video_icon.png") no-repeat;}
.context_menu-icon_photo{padding-left:25px;background:url("../images/photo_icon.png") no-repeat;}
.context_menu-icon_pencil{padding-left:25px;background:url("../images/pencil_icon.png") no-repeat;}
.article{padding-top:15px;}
.article-link:hover {opacity: .9;}
.article-item_left {width:305px;float:left;background:none;margin:0 35px 20px 0;padding:0;}
.article-item_right {width:305px;float:left;background:none;margin:0 0 20px 0;padding:0;}
.list_page_header {background:none;color: #eee;padding-left:0;}
.article-content {position: relative;display: block;}
.article-content-label {
	background:#000;background:rgba(0,0,0,0.8);
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 295px;
    color: #fff;
	font-size:13px;
}
img.article-image_size_2_1 {max-width:100%;margin:0;display:block;}

.pagination p.counter {display: none;}
.pagination ul {margin:0; padding:0;}
.pagination ul li {display: inline;}

.tooltip, .pagination-start, .pagination-end, .cat-children {display:none !important;}

#footer {
    background: none repeat scroll 0 0 #A7C0CA;
    padding: 10px 22px;
}
/*
.didgo_slider{width:629px !important; position:relative;}
*/
.didgo_slider .allmode-item{
	position:relative;
	width:629px;
}
.didgo_slider .allmode-title {
	background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    height: 36px;
    left: 0;
    line-height: 36px;
    margin: 0;
    padding: 0 35px;
    position: absolute;
    text-indent: 10px;
    width: 575px;
    z-index: 30;
}
#next, #prev {
	display:block;
	width:9px;
	height:15px;
	background:url(../images/arrow-right.png) 0 0 no-repeat;
	position:absolute;
	right:20px;
	bottom:9px;
	z-index:100;
	cursor:pointer;
}
#prev {
	background:url(../images/arrow-left.png) 0 0 no-repeat;
	right:auto;
	left:20px;
	bottom:9px;
}

.moduletable h3, .extranews_box h3 {
	font-family: Georgia,'Times New Roman',times,serif;
    font-size: 16px;
    font-style: italic;
	color:#000;
	margin:15px 10px;
	padding:0 0 10px;
	border-bottom:1px dashed #FFF;
}

#sidebar .moduletable {
	padding:0;
	border-bottom:1px dashed #FFF;
}

.jg_element_txt, .jg_catelem_txt {font-size:13px;}
.joomimg92_imgct {margin: 0 10px; width:42% !important;}
.allmode-box.video {margin:0 10px;}
.allmode-box.video .allmode-title a {
	color: #2D2D2D !important;
    text-decoration: none;
	font-size:13px;
}
.search .top-search {
	position:static;
	top:0;
	right:auto;
	left:0;
	width:100%;
}

.top-search legend {float:left; margin:4px 15px 10px 0;}
.top-search .phrases-box {float:left; margin:4px 10px 0 0;}
.top-search .ordering-box {float:left; margin:0 10px 0 0;}
.top-search .ordering-box label, .form-limit label {display:none;}
.phrases {float:left;}
.top-search .form-limit {float:left;}


.slider_pagination {
    background: #F5F5F5;
	height: 30px;
    width: 100%;
}
.slider_pagination a {
    color: #111111;
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    width: 35px;
}
.slider_pagination a.selected {
    background: #94AAB3;
    color: #FFFFFF;
}

.extranews_box h3 {
    background: #DFDFDF;
    border: 0 none;
    margin: 10px 0 15px;
    padding: 10px;
	font-weight:400;
}
.extranews_random  li{
	clear:both;
	font-size:13px;
	/*height:105px;*/
	padding:0 0 10px 0;
}
.extranews_random  .allmode-img{
	width:100px;
	float:left;
}
.extranews_random  .allmode-img img{
	border:1px solid #666;
	padding:1px;
}
.extranews_random  h4{
	font-size:14px;
	margin-bottom:10px;
}

.pluso {margin:15px 0;}

.mostpopular {
	width:310px;
}


.allmode-default .allmode-name, .allmode-default .allmode-showall, .allmode-default .allmode-topitem, .allmode-default .allmode-item, .allmode-default .allmode-title, .allmode-default img {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 0;
    padding: 0;
}
.allmode-default a {
    color: #2d2d2d !important;
    text-decoration: none;
}
.allmode-default a:hover {
    color: #0088cc !important;
    text-decoration: underline;
}
.allmode-default .allmode-name {
    border-bottom: 1px dashed #dddddd;
    color: #373737;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 8px 10px;
}
.allmode-default .allmode-name a {
    font-weight: bold;
    text-decoration: none;
}
.allmode-default .allmode-showall {
    margin: -4px 12px 0 0;
    text-align: right !important;
}
.allmode-default .allmode-topbox {
    margin: 0 8px 16px;
}
.allmode-default .allmode-topitem {
    border-bottom: 1px dashed #dddddd;
    clear: left;
    margin: 8px 0 0;
    overflow: hidden;
    padding-bottom: 6px;
}
.allmode-default .allmode-topitem .allmode-img {
    background-color: #f6f5f5;
    border: 1px solid #8e8c8c;
    float: left;
    margin: 2px 16px 8px 0;
    padding: 3px;
}
.allmode-default .allmode-topitem .allmode-title {
    font: bold 15px/21px Tahoma,Verdana,Arial,Helvetica,sans-serif;
    margin: 0 0 3px !important;
}
.allmode-default .allmode-topitem .allmode-title a {
    font-weight: bold;
}
.allmode-default .allmode-topitem .allmode-text {
    color: #373737;
    font: 13px/20px "Trebuchet MS",Arial,sans-serif;
}
.allmode-default .allmode-topitem .allmode-readmore {
    float: right;
    font: 11px/21px Helvetica,Arial,sans-serif;
    margin-right: 4px;
    text-align: right;
}
.allmode-default .allmode-topitem .allmode-details {
    color: #525252;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 3px;
}
.allmode-default .allmode-topitem .allmode-date {
    background: url("icons.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    padding: 0 10px 0 15px;
}
.allmode-default .allmode-topitem .allmode-hits {
    background: url("icons.png") no-repeat scroll 0 -29px rgba(0, 0, 0, 0);
    padding: 0 10px 0 15px;
}
.allmode-default .allmode-topitem .allmode-comments {
    background: url("icons.png") no-repeat scroll 0 -60px rgba(0, 0, 0, 0);
    padding: 0 10px 0 15px;
}
.allmode-default .allmode-topitem .allmode-info {
    color: #b4b4b4;
    font-size: 11px;
    font-style: italic;
    line-height: 17px;
    margin-top: -4px;
    padding-bottom: 2px;
}
.allmode-default .allmode-topitem .allmode-section, .allmode-default .allmode-topitem .allmode-category, .allmode-default .allmode-topitem .allmode-author {
    color: #808080;
    font-style: normal;
    padding-right: 5px;
}
.allmode-default .allmode-itemsbox {
    margin: 0 8px 8px;
}
.allmode-default .allmode-item {
    border-bottom: 1px dashed #dddddd;
    clear: left;
    margin: 8px 0 0;
    overflow: hidden;
    padding-bottom: 6px;
}
.allmode-default .allmode-item .allmode-img {
    background-color: #f6f5f5;
    border: 1px solid #8e8c8c;
    float: left;
    margin: 2px 16px 8px 0;
    padding: 2px;
}
.allmode-default .allmode-img img {
    display: block;
}
.allmode-default .allmode-item .allmode-title {
    font: bold 13px/17px Tahoma,Verdana,Arial,Helvetica,sans-serif;
    margin: 0 0 3px !important;
}
.allmode-default .allmode-item .allmode-title a {
    font-weight: 400;
}
.allmode-default .allmode-item .allmode-text {
    color: #373737;
    font: 12px/17px Helvetica,Arial,sans-serif;
}
.allmode-default .allmode-item .allmode-readmore {
    float: right;
    font-size: 11px;
    margin-right: 4px;
    text-align: right;
}
.allmode-default .allmode-item .allmode-details {
    color: #525252;
    font-size: 11px;
    line-height: 13px;
    margin-bottom: 2px;
}
.allmode-default .allmode-item .allmode-date {
    background: url("icons.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
    padding: 0 10px 0 15px;
}
.allmode-default .allmode-item .allmode-hits {
    background: url("icons.png") no-repeat scroll 0 -30px rgba(0, 0, 0, 0);
    padding: 0 10px 0 15px;
}
.allmode-default .allmode-item .allmode-comments {
    background: url("icons.png") no-repeat scroll 0 -61px rgba(0, 0, 0, 0);
    padding: 0 10px 0 15px;
}
.allmode-default .allmode-item .allmode-info {
    color: #b4b4b4;
    font-size: 10px;
    font-style: italic;
    line-height: 16px;
    margin-top: -4px;
    padding-bottom: 2px;
}
.allmode-default .allmode-item .allmode-section, .allmode-default .allmode-item .allmode-category, .allmode-default .allmode-item .allmode-author {
    color: #808080;
    font-style: normal;
    padding-right: 5px;
}
.allmode-default .allmode-rating {
    white-space: nowrap;
}
.allmode-default .allmode-star {
    background: url("rating.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 11px;
    margin: 0 1px;
    width: 11px;
}
.allmode-default .allmode-star span {
    background: url("rating.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 100%;
    width: 100%;
}

div.text p {overflow:hidden;}





.newsList { position: relative; }
    .newsList .sectionHeader {
		font-size:24px;
		margin:0 0 20px;
		line-height:1.3em;
		font-family: Georgia,'Times New Roman',times,serif;
		color:#565656;
	}
	.newsList.byTheme .sectionHeader{
		border-bottom:1px solid #b0b0b0;
	}
    .newsList.newsListPage .sectionHeader {font-size:32px; margin:0 0 20px; padding-bottom: 15px;}
	
	.newsList ul .title {
		font-size:16px;
		font-style:italic;
		line-height:1.125;
		margin:10px 0;
		font-family: Georgia,'Times New Roman',times,serif;
	}
	.newsList ul .title  a{
		color:#2d2d2d;
		text-decoration:none;
	}
	.newsList ul .title  :hover{
		color:#0076a3;
		text-decoration:underline;
	}
	.newsList ul .text { 
		font-size:12px;
		line-height:1.5;
		margin:5px 0 0;
	}
	.newsList ul .allNews {
		text-align:right;
		font-size:11px; 
		padding-top:12px;
	}
	.newsList ul .date {
		font-size:11px;
		line-height:24px;
		color:#888888;
	}
	
	.newsList ul .image{
		margin:7px 0 0 0;
	}
	.newsList ul .image a{
		display:block;
	}
	.newsList ul .image a img{
		display:block;
	}
	
	.newsList ul .date .news-category{
		display:inline-block;
		background:#3172ae;
		padding:0 7px;
		text-transform:uppercase;
		color:#fff;
		zoom: 1;
        *display: inline;
	}
	
	
.newsListPage { border:0!important; padding-top:0!important; }
	.newsList dl { margin-top:10px; }
	.newsList dl dt { margin-bottom:8px; }
	.newsList dl dd { margin-bottom:30px; }

	.newsList dl .title { font-size:20px; margin:0 0 5px; }

	.newsList dl p { margin-bottom:10px; }

.allNews { text-align: right; margin-top: 10px; }



@media (min-width:1024px) {

	#header {height:120px;}
	
	#topWrapper {
		height:44px;
	}
	.top-search {
		right: 0;
	}
	.top-search input[type='text']{
		width:266px;
	}
	.top-tabs-tab a, .top-tabs-tab span{
		padding:0 43px;
	}
	
	#menu_media {display:none;}
	#mainMenu td, #menu ul { 
		height:37px; 
		text-align:center;
		border-bottom:2px solid #165181;
	}
	#menu ul li{ 
		display:table-cell;
		width:1%;
	}

	#content{background: url(../images/sidebar.png) repeat-y right top;}
	#sidebar {width:310px; float:right;	position:relative;}
	#main {width:629px; float:left;	margin:0 15px 0 0;}

	#mainWrapper{
		padding:0 35px 35px;
	}

	.didgo_slider {width:629px !important; position:relative;}

	.newsList .items-row ul li {
		width:300px; 
		float:left;
		border-right:1px solid #bebebe;
		padding-right: 14px;
	}
	.newsList ul li.second {
		margin-left:-1px;
		border-left:1px solid #bebebe;
		border-right:0;
		padding-right: 0;
		padding-left: 14px;
	}
	.items-row{border-bottom:1px solid #bebebe; margin-bottom:15px; padding-bottom:15px;}
	ul.list li.second:after{clear:both;}
	
	
	
	
	
	
	
	
	
			
		

	
	
	
	
	
}
@media (max-width:1023px) and (min-width:768px) {

	#header {height:120px;}
	
	#topWrapper {
		height:44px;
	}
	.top-search {
		right: 0;
	}
	.top-search input[type='text']{
		width:266px;
	}
	.top-tabs-tab a, .top-tabs-tab span{
		padding:0 43px;
	}

	#sidebar {display:none;}
	#main {}

	#mainWrapper{
		padding:0 35px 35px;
	}

	.didgo_slider {position:relative;}
	
	.newsList .items-row ul li {
		width:47%; 
		float:left;
		border-right:1px solid #bebebe;
		padding-right: 14px;
	}
	.newsList ul li.second {
		margin-left:-1px;
		border-left:1px solid #bebebe;
		border-right:0;
		padding-right: 0;
		padding-left: 14px;
	}
	.items-row{border-bottom:1px solid #bebebe; margin-bottom:15px; padding-bottom:15px;}
	ul.list li.second:after{clear:both;}
	
	
	
	
	
	
	
	
	
	
	
}
@media (max-width:767px) {

	#header {height:90px;}
	
	#topWrapper {
		height:84px;
	}
	.top-tabs{
		margin:40px 0 0 0;
	}
	.top-search {
		left:0;
	}
	.top-search input[type='text']{
		width:243px;
	}
	.top-tabs-tab a, .top-tabs-tab span{
		padding:0 19px 0 20px;
	}
	
	#sidebar, .b-current-datetime, .b-current-weather, .mod-preview {display:none;}
	#main {}

	#mainWrapper{
		padding:0 15px 15px;
	}

	.newsList .items-row ul li {
		width:100%; 
		border-bottom:1px solid #bebebe; 
		margin-bottom:15px; 
		padding-bottom:15px;
	}
	
	.item-page img {
		max-width: 100%;
		height: auto;	
	}
	
}
@media (max-width:1023px) {

	#menu_media {
		border-bottom:2px solid #165181;
		text-align:center;
		background: #3b85c8;  
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODVjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODY0OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b85c8', endColorstr='#286499',GradientType=0 );		
	}	
	.nav, .didgo_slider {display:none;}
	.slider_pagination {display:none !important;}
	
}